#define TAB    9
#define ESC   27

#define LEFT  75
#define RIGHT 77
#define UP    72
#define DOWN  80

#define UNU    '1'  // tasta 1 folosita pentru cresterea cercului
#define DOI    '2'  // tasta 2 folosita pentru micsorarea cercului

// definirea structurii CERC

typedef struct
  {
    int x;
    int y;
    int r;
    int c;
  }CERC;

// prototipuri de functii folosite

void OurInitGraph(void);
void Muta(CERC *c,int dx,int dy);
void Sterge(CERC *c);
void Afiseaza(CERC *c);
void Creste(CERC *c,int dr);
